<template>
  <div id="treeMenu" @click="changeShow">
  </div>
</template>

<script>
import {useMapStore} from "@/store/mapStore.js";
export default {
  name: "TreeMenu",
  setup(){
    const mapStore = useMapStore()
    function changeShow(){
      mapStore.layerShow = !mapStore.layerShow;
    }
    return{
      changeShow
    }
  }
}
</script>

<style scoped lang="scss">
#treeMenu{
  position: absolute;
  cursor: pointer;
  z-index: 2;
  right: 453px;
  top: 87px;
  width: 40px;
  height: 42px;
  background:url("../../assets/imgs/tckg.png") no-repeat;
  background-size: 100% 100%;
}
</style>